<?php
$z[0]=Array("field","池小,酒店,开房,性感,写真,曝光,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",73,117);
$z[1][4]['name']="description";
$z[2]=Array("field","池小C酒店开房性感写真曝光",119,182);
$z[2][4]['name']="title";
$z[3]=Array("field","",184,223);
$z[3][4]['name']="writer";
$z[4]=Array("field","",225,264);
$z[4][4]['name']="source";
$z[5]=Array("field","",266,306);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",308,345);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120127/132L32Z10B30-432427.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120127/132L32Z20X0-446200.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120127/132L32Z2V030-45J47.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120127/132L32Z353F-462A6.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120127/132L32Z43D0-4M291.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120127/132L32Z51LZ-4Y141.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120127/132L32Z591410-492056.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120127/132L32ZD5L0-501U2.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c120127/132L32ZN3010-51cN.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 10'}/uploads/allimg/c120127/132L32ZW3Z-522950.jpg{/dede:img}",347,1472);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120127/132L32Z10B30-432427_lit.jpg",1474,1564);
$z[8][4]['name']="litpic";

?>